\chapter{Greetings and Bibliography or Let's party!}
\label{ch:Greetings and Bibliography}
There are organization to thank, but first of all, these ones:
\begin{itemize}
	\item \cite{Art_Of_Problem_Solving} must receive most of the thanks because of the support of $L^AT_EX$ packages, source of most of the demonstration and challenges the author has ever wun into
	\item \href{https://math.stackexchange.com/}{Mathematics Stack Exchange} has done most of the \textit{imprinting} and \textit{suggestion} job with its \textit{greedy} questions and answers
	\item \href{https://wikipedia.org}{Wikipedia} and its users that contribute everyday to make a universal and open encyclopedia
	\item \cite{Geogebra}, a superb mathematical software with which the author has created most of the images of this book
	\item \cite{The_On_Line_Encyclopedia_Of_Integer_Sequences}, is an on-line database of integer sequences. Type in the first terms of any sequence and you will get all detailed information about it
	\item \href{https://amazon.com}{Amazon} which, being a worldwide supermarket, makes it easy to look for a book/product and share it
\end{itemize}

Especially thanks to the creators of the following blogs/YouTube channels for posting such awesome content
\begin{itemize}
	\item Youtube video channel \cite{_Numberphilen_Youtube} has attracted me since the first videos it shared and it got me explore many mathematics areas
	\item \cite{Stephen_Wolfram_Wikipedia} who built \cite{Wolfram_Mathworld:_The_Web_Most_Extensive_Mathematics_Resource}, a mathematical portal where you can find proofs, formulas and definitions about nearly every topic in mathematics
	\item \cite{Math_Xe2X88Xa9_Programming} for posting unusual and interesting ideas
	\item \cite{Expert_Consulting_In_Applied_Mathematics} for writing such \textit{statistically relevant} posts
\end{itemize}
